[data-product_variations="[]"] {
    display: none;
}

#show-contact .icon-box {
    border-radius: 5px;
    background-color: #81d742;
    align-items: center;
    padding: 5px;
    box-shadow: rgba(0, 0, 0, 0.15) 5px 5px 5px;
}

#show-contact .col {
    padding-bottom: 0;
}

#show-contact .col-zalo .icon-box {
    background-color: rgba(33, 150, 243, 0.7);
}

#show-contact .col-mess .icon-box {
    background-color: #1e73be;
}

#show-contact .icon-box h5 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

#show-contact .form-title {
    color: var(--fs-color-primary);
    padding-bottom: 5px;
    border-bottom: 2px solid var(--fs-color-primary);
    margin-bottom: 20px;
}

#show-contact .icon-box-text {
    padding-left: 0 !important;
    text-align: center;
}

.contact-for-sales {
    background-color: var(--fs-color-primary);
    color: #fff !important;
    font-weight: 700;
    padding: 10px 20px;
    display: block;
    width: fit-content;
    margin-top: 20px;
    border-radius: 10px;
    cursor: pointer;
}

.contact-for-sales i {
    margin-right: 5px !important;
}

.product-title-container .product-title {
    color: var(--fs-color-primary);
    font-size: 25px;
    font-weight: bold;
    margin: 0px 0px 10px;
}

.product-short-description {
    border: 1px solid #ddd;
    padding: 10px;
}

.product-short-description ul li,
.custom-logo-content ul li {
    background-image: url(/wp-content/uploads/2024/08/success-green-check-mark-icon.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 16px 16px;
    padding-left: 26px;
    list-style: none !important;
    margin-left: 0 !important;
    margin-bottom: 10px;
}

.product-short-description ul,
.product-short-description p,
.product-short-description img {
    margin-bottom: 0 !important;
}

.product-price-container {
    margin-top: 15px;
}

.product-price-container .price {
    margin-bottom: 0;
}

.product-price-container span.amount,
.woocommerce-variation-price span.amount {
    color: #ed1c24;
    font-size: 30px;
    font-weight: 700;
}

.product-price-container del {
    text-decoration: unset;
}

.product-price-container del span.amount {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    margin-left: 10px;
    text-decoration: line-through;
}

.product-sale-container {
    margin-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.product-sale-container span.amount {
    color: var(--priceColor);
}

.product-short-description-container {
    margin-top: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.product-short-description-container h3 {
    border-left: .20833rem solid #2d54c5;
    background-color: #e6eaf6;
    padding: .20833rem .83333rem;
    color: #2d54c5;
    font-weight: 700;
}

.product-short-description-container p {
    margin-bottom: 5px;
}

.add-to-cart-container {
    margin-top: 20px;
}

.add-to-cart-container table.variations label {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.add-to-cart-container .ux-swatch--label {
    border: 2px solid #ebebeb;
    background-color: #fff;
    box-shadow: none;
    border-radius: 5px;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
}

.add-to-cart-container .ux-swatch.selected {
    box-shadow: none;
    border-color: var(--fs-color-primary);
}

.add-to-cart-container input[type=button].is-form {
    min-width: 35px;
    background: transparent;
    border-radius: 10px;
}

.stock.out-of-stock {
    background-color: #ED1C24;
    width: fit-content;
    padding: 10px;
    font-weight: 700;
    color: #ffff;
    opacity: .65;
    border-radius: 10px;
}

.product-quantity-container {
    display: flex;
    gap: 20px;
    align-items: center;
}

.product-add-cart-container {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.product-add-cart-container .button {
    margin: 0;
    flex-basis: 50%;
    height: 47px;
    border-radius: 10px;
}

.product-add-cart-container .button.alt {
    background-color: var(--fs-color-primary) !important;
    opacity: 1;
}

.product-add-cart-container .button.buy_now_button {
    background-color: transparent;
    border: 1px solid var(--fs-color-primary);
    color: var(--fs-color-primary);
}

.product-commit-container {
    border-top: 1px solid #eee;
    padding-top: 15px;
}

.product-commit-container h5.uppercase {
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    max-width: 120px;
    margin: auto;
}

.product-commit-container .icon-box-center .icon-box-img {
    margin-bottom: 0;
}

.woocommerce-tabs .tab-panels {
    border: 1px solid #eeee;
    padding: 10px;
}

.woocommerce-tabs .nav>li {
    margin: 0 !important;
}

.woocommerce-tabs .nav>li>a {
    background: #E6EAF6;
    color: var(--fs-color-primary);
    font-size: 16px;
    padding: 10px;
}

.woocommerce-tabs .nav>li.active>a {
    background: var(--fs-color-primary);
    color: #fff;
}

.woocommerce-tabs .nav-line>li>a:before {
    display: none;
}

.cs .product-short-description-container {
    margin-top: 0;
}

.cs .product-short-description-container h3 {
    min-height: 45px;
    display: flex;
    align-items: center;
}

.custom-product-page .product-section-title {
    padding-top: 20px;
    color: var(--fs-color-primary);
}

.custom-product-page .post-item .box {
    padding: 0;
    box-shadow: none;
}

.custom-product-page .post-item .box .is-divider {
    display: none;
}

.custom-product-page div#reviews.woocommerce-Reviews {
    max-width: 100%;
}

.col-lefft-sticky .col-inner {
    border: 1px solid #ddd;
    padding: 10px;
}

.col-lefft-sticky .product-short-description {
    border: 0;
    padding: 0;
}

@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .product-commit-container h5.uppercase {
        font-size: 14px;
    }

    #show-contact .col {
        padding-bottom: 20px;
    }
}